/*****************************************************************
 * HW-provided Top-level CSS stylesheet for site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 *
 *****************************************************************/

@import url("local-sidebars.css");

div.proxy-archive-top p.proxy-cover-archive-link a {
	font-size: 1.5em;
}

#proxied-contents th {
font-size: 1.2em;
}


#pageid-pap-index .toc-level {
	margin-top: 1em;
	}

#pageid-pap-index .gca-buttons {
	    margin-top: 1em;
	}
#footer {
	padding-top: 60px;
	}
